<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>Conferma Registrazione</title>
</head>

<body>

	<h2>Ti sei registrato correttamente!</h2>

	<hr>
	
	<a th:href="@{/showLogin}">Torna alla pagina Login</a>
	
</body>

</html>